-- This Lua script does nothing.
-- The names of the Lua scripts in this directory have been
-- shortened to fit 8.3 format. Prefixes have been changed
-- in the following manner:
--
--   NEW     OLD
--    bd    bru_db
--    ad    pal_db
--    id    pic_db
